### Method

# Phosh FolderInfo refilter

#### Declaration [src]

    gboolean
    phosh_folder_info_refilter (
      PhoshFolderInfo* self,
      const char* search
    )

#### Description

No description available.

#### Parameters

`search`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.